/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #121212;
    --color-surface: #3A3A3A;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #BB86FC;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-2695d214 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-931a179c { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-fe418b0e { padding: 0; }
.g-7ccc5248 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-7ccc5248:hover { text-decoration: underline; }
.g-2dcf89e3 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-2dcf89e3::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-2dcf89e3 span { position: relative; z-index: 2; }
.g-2dcf89e3:hover::before { filter: brightness(80%); }
.g-8c4649a8 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-e01731f6 { color: var(--color-text); }
.g-e01731f6::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-e01731f6:hover { color: var(--color-text-light); }
.g-e01731f6:hover::before { background-color: var(--color-primary); }
.g-5539063b { text-decoration: none; }
.g-de47f1dd { width: 100%; }
.g-c7684d08 { white-space: nowrap; }
.g-c0d5a0a6 { aspect-ratio: 16/10; }
.g-5f888c8e { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-cd5376ab { height: var(--size-xl); }
.g-c91663be { min-height: 130px; resize: vertical; }
.g-490a6d0c img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-8b62108c { border-radius: var(--b-radius); }
.g-62635b1e { overflow: hidden; }
.g-101020aa { box-shadow: var(--shadow); }
.g-ceb74b9a { box-shadow: var(--shadow-1); }
.g-464a969f { color: var(--color-bg); }
.g-fb8ee596 { color: var(--color-surface); }
.g-0f5db699 { color: var(--color-text); }
.g-d433422b { color: var(--color-text-description); }
.g-fd2abf49 { color: var(--color-text-light); }
.g-ee630dc5 { color: var(--color-primary); }
.g-8e3f8a54 { color: var(--color-secondary); }
.g-038cdbd9 { background-color: var(--color-bg); }
.g-9d1ffa07 { background-color: var(--color-surface); }
.g-76ce9bad { background-color: var(--color-text); }
.g-5b271883 { background-color: var(--color-text-description); }
.g-f29d35c3 { background-color: var(--color-text-light); }
.g-40407338 { background-color: var(--color-primary); }
.g-90028126 { background-color: var(--color-secondary); }
.g-a468de44 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-46576869 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-cbd60991 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-7fd5d545 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-5611ed5d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-437c07bf { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-43bb79f8 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-9d1cd7ba { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-96bcbc71 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-b249dd46 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-0b85c22c { font-weight: bold; }
.g-e82b0b24 { margin-top: var(--size-xxs); }
.g-e3b72e4f { margin-top: var(--size-xs); }
.g-1fb15275 { margin-top: var(--size-s); }
.g-535fd6f3 { margin-top: var(--size-m); }
.g-0395f9a9 { margin-top: var(--size-l); }
.g-caf03f0d { margin-top: var(--size-xl); }
.g-7b8e10a3 { margin-bottom: var(--size-xxs); }
.g-b7d142fb { margin-bottom: var(--size-xs); }
.g-881b97c9 { margin-bottom: var(--size-s); }
.g-80ee953f { margin-bottom: var(--size-m); }
.g-7bccc4f2 { margin-bottom: var(--size-l); }
.g-00f6fbbf { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-8c4649a8 { min-height: var(--size-m); }
 }